<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Button_EditContact" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_EditPassWord" xml:space="preserve">
    <value>修改登陆密码</value>
  </data>
  <data name="IDS_Button_EditProfile" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_EditTPassWord" xml:space="preserve">
    <value>修改交易密码</value>
  </data>
  <data name="IDS_Button_EidtAccount" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_Save" xml:space="preserve">
    <value>保存</value>
  </data>
  <data name="IDS_Button_TPassword" xml:space="preserve">
    <value>修改交易密码</value>
  </data>
  <data name="IDS_Button_Update" xml:space="preserve">
    <value>修改</value>
  </data>
  <data name="IDS_ErrorMessage_Password_Compare" xml:space="preserve">
    <value>两次输入的密码不一致,请重新输入</value>
  </data>
  <data name="IDS_ErrorMessage_Password_ErrorMessage" xml:space="preserve">
    <value>密码不能为空，且长度必须在6-20个字符之间</value>
  </data>
  <data name="IDS_ErrorMessage_PasswordAgain_ErrorMessage" xml:space="preserve">
    <value>重复密码不能为空，且长度必须在6-20个字符之间。</value>
  </data>
  <data name="IDS_ErrorMessage_TranPassword_Compare" xml:space="preserve">
    <value>请重复一次上面输入的密码</value>
  </data>
  <data name="IDS_ErrorMessage_TranPassword_ErrorMessage" xml:space="preserve">
    <value>密码不能为空，且长度必须在6-20个字符之间</value>
  </data>
  <data name="IDS_ErrorMessage_TranPasswordAgain_ErrorMessage" xml:space="preserve">
    <value>重复密码不能为空，且长度必须在6-20个字符之间。</value>
  </data>
  <data name="IDS_FromField_lblAccountbalances" xml:space="preserve">
    <value>账户余额</value>
  </data>
  <data name="IDS_FromField_lblAccountStatus" xml:space="preserve">
    <value>账户状态</value>
  </data>
  <data name="IDS_FromField_lblBirthday" xml:space="preserve">
    <value>生日</value>
  </data>
  <data name="IDS_FromField_lblCompanyName" xml:space="preserve">
    <value>公司名称</value>
  </data>
  <data name="IDS_FromField_lblCurrency" xml:space="preserve">
    <value>货币类型</value>
  </data>
  <data name="IDS_FromField_lblDateFormat" xml:space="preserve">
    <value>日期格式</value>
  </data>
  <data name="IDS_FromField_lblEnableHtmlEmail" xml:space="preserve">
    <value>允许HTML电子邮件</value>
  </data>
  <data name="IDS_FromField_lblEnableMail" xml:space="preserve">
    <value>是否接收电子邮件</value>
  </data>
  <data name="IDS_FromField_lblEnablePassWordTrading" xml:space="preserve">
    <value>是否开起交易密码</value>
  </data>
  <data name="IDS_FromField_lblFontSize" xml:space="preserve">
    <value>字体大小</value>
  </data>
  <data name="IDS_FromField_lblHobbies" xml:space="preserve">
    <value>兴趣爱好</value>
  </data>
  <data name="IDS_FromField_lblIDcardNum" xml:space="preserve">
    <value>身份证号码</value>
  </data>
  <data name="IDS_FromField_lblIdentification" xml:space="preserve">
    <value>身份标识编号</value>
  </data>
  <data name="IDS_FromField_lblLanguage" xml:space="preserve">
    <value>语言</value>
  </data>
  <data name="IDS_FromField_lblLastLoginTime" xml:space="preserve">
    <value>最后登录日期</value>
  </data>
  <data name="IDS_FromField_lblLastvisitTime" xml:space="preserve">
    <value>最后访问日期</value>
  </data>
  <data name="IDS_FromField_lblLockAmount" xml:space="preserve">
    <value>锁定金额</value>
  </data>
  <data name="IDS_FromField_lblLoginName" xml:space="preserve">
    <value>用户名</value>
  </data>
  <data name="IDS_FromField_lblMandatoryLogin" xml:space="preserve">
    <value>下次访问时强制登录</value>
  </data>
  <data name="IDS_FromField_lblMandatoryLoginHelp" xml:space="preserve">
    <value>开启这个选项，就算是用户设置了自动登录，在下次访问系统时，也需要重新登录</value>
  </data>
  <data name="IDS_FromField_lblNewPassWord" xml:space="preserve">
    <value>新密码</value>
  </data>
  <data name="IDS_FromField_lblOldPassWord" xml:space="preserve">
    <value>旧密码</value>
  </data>
  <data name="IDS_FromField_lblpartAmount" xml:space="preserve">
    <value>提成金额</value>
  </data>
  <data name="IDS_FromField_lblPassWordCompare" xml:space="preserve">
    <value>重复密码</value>
  </data>
  <data name="IDS_FromField_lblPhoneNum" xml:space="preserve">
    <value>手机号码</value>
  </data>
  <data name="IDS_FromField_lblPreferredCulture" xml:space="preserve">
    <value>用户区域</value>
  </data>
  <data name="IDS_FromField_lblPrivateEmail" xml:space="preserve">
    <value>电子邮件地址</value>
  </data>
  <data name="IDS_FromField_lblPublicEmail" xml:space="preserve">
    <value>邮件</value>
  </data>
  <data name="IDS_FromField_lblRealName" xml:space="preserve">
    <value>姓名</value>
  </data>
  <data name="IDS_FromField_lblRegsTime" xml:space="preserve">
    <value>注册日期</value>
  </data>
  <data name="IDS_FromField_lblReturn" xml:space="preserve">
    <value>返回</value>
  </data>
  <data name="IDS_FromField_lblSex" xml:space="preserve">
    <value>性别</value>
  </data>
  <data name="IDS_FromField_lblTelephone" xml:space="preserve">
    <value>联系电话</value>
  </data>
  <data name="IDS_FromField_lblTheme" xml:space="preserve">
    <value>样式</value>
  </data>
  <data name="IDS_FromField_lblTimezone" xml:space="preserve">
    <value>时区</value>
  </data>
  <data name="IDS_FromField_lblTotalAmount" xml:space="preserve">
    <value>总消费金额</value>
  </data>
  <data name="IDS_FromField_lblUpdatePassword" xml:space="preserve">
    <value>修改密码</value>
  </data>
  <data name="IDS_FromField_lblUpdateTranPassword" xml:space="preserve">
    <value>修改交易密码</value>
  </data>
  <data name="IDS_FromField_lblUserLocation" xml:space="preserve">
    <value>用户所在地：</value>
  </data>
  <data name="IDS_FromField_talpanel_AccountManage" xml:space="preserve">
    <value>基本信息</value>
  </data>
  <data name="IDS_Message_Email_Description" xml:space="preserve">
    <value>邮件地址少于100个字符格式为abc@123.com</value>
  </data>
  <data name="IDS_Message_Password_Description" xml:space="preserve">
    <value>密码长度在6-20个字符之间</value>
  </data>
  <data name="IDS_Message_PasswordAgain_Description" xml:space="preserve">
    <value>请重复一次上面输入的密码</value>
  </data>
  <data name="IDS_Message_RealName_Desciption" xml:space="preserve">
    <value>姓名长度在100个字符以内</value>
  </data>
  <data name="IDS_Message_TranPassword_Description" xml:space="preserve">
    <value>密码长度在6-20个字符之间</value>
  </data>
  <data name="IDS_Message_TranPasswordAgain_Description" xml:space="preserve">
    <value>请重复一次上面输入的密码</value>
  </data>
  <data name="IDS_tabpanelContact" xml:space="preserve">
    <value>联系信息</value>
  </data>
  <data name="IDS_tabPanelSecurity" xml:space="preserve">
    <value>安全设置</value>
  </data>
  <data name="IDS_talpanelprofile" xml:space="preserve">
    <value>个人资料</value>
  </data>
  <data name="IDS_themeList_NullToDisplay" xml:space="preserve">
    <value>系统默认样式</value>
  </data>
  <data name="IDS_FromField_Expires" xml:space="preserve">
    <value>代理許可權有效期</value>
  </data>
  <data name="IDS_FromField_ExpiresHelp" xml:space="preserve">
    <value>設置代理許可權的有效期，到期以後代理許可權將自動失效</value>
  </data>
  <data name="IDS_FromField_IsUrlBindApproved" xml:space="preserve">
    <value>獨立功能變數名稱綁定</value>
  </data>
  <data name="IDS_FromField_IsUrlBindApprovedHelp" xml:space="preserve">
    <value>設置是否允許此代理商綁定獨立功能變數名稱</value>
  </data>
  <data name="IDS_FromField_SiteUrl" xml:space="preserve">
    <value>獨立功能變數名稱</value>
  </data>
  <data name="IDS_FromField_SiteUrlHelp" xml:space="preserve">
    <value>設置代理商的獨立功能變數名稱，在設置有效的功能變數名稱並允許代理商綁定獨立功能變數名稱以後，用此功能變數名稱訪問網站時將自動載入代理商的個性化設置</value>
  </data>
</root>